Summary: Text tool for setting and loading a keyboard map
Name: kbdconfig
%define version 1.6
Version: %version
Release: 2
Copyright: GPL
Excludearch: sparc
Exclusiveos: Linux
Group: Utilities/System
Buildroot: /var/tmp/kbdconfig-root
Source: kbdconfig-%{PACKAGE_VERSION}.tar.gz
Summary(de): Text-Tool zum Einstellen und Laden einer Tastaturabbildung 
Summary(fr): Outil texte pour mettre en place et charger une configuration clavier
Summary(tr): Klavye dzenini yklemek iin metin tabanl ara

%description
This is a terminal mode program for setting the keyboard map for your system.
Keyboard maps are necessary for using non US default keyboards. Kbdconfig
loads the selected keymap before exiting and configures your machine to
use that keymap automatically after rebooting.

%description -l de
Dies ist ein Terminal-Modus-Programm zum Einstellen der Tastaturbelegung.
fr Ihr System. Tastaturbelegungen sind dann erforderlich, wenn Sie eine andere
als eine US-Tastatur verwenden mchten. Kbdconfig ldt die gewhlte
Tastaturbelegung und konfiguriert Ihren Rechner so, da er diese Tastaturbelegung
automatisch nach dem Neustart verwendet.

%description -l fr
Programme en mode texte pour configurer le clavier sur votre systme.
Les configurations clavier sont ncessaires pour utiliser des claviers
non US. kbdconfig charge la configuration choisie avant de se terminer
et configure votre systme pour utiliser celle-ci automatiquement au
redmarrage.

%description -l tr
Deiik klavye dzenlerini bu yazlmla seebilir ve sistem ald zaman
kendiliinden bu klavye dzeninin yklenmesini salayabilirsiniz.

%changelog
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Sun Mar 22 1998 Erik Troan <ewt@redhat.com>

- added i18n support
- added --back option
- added man page
- buildrooted spec file

* Mon Jan 12 1998 Erik Troan <ewt@redhat.com>

- added patch to replace alloca() with malloc()

* Tue Nov  4 1997 Michael Fulbrght <msf@redhat.com>

- changed to handle .map and .map.gz files properly

%prep
%setup

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make INSTROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/sbin/kbdconfig
/usr/man/man8/kbdconfig.8
